# translation of khtmlkttsd.po to Basque
# Marcos Goienetxe <marcos@euskalgnu.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: khtmlkttsd\n"
"POT-Creation-Date: 2005-02-20 01:22+0100\n"
"PO-Revision-Date: 2005-03-17 11:12+0100\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: khtmlkttsd.cpp:58
msgid "Cannot Read source"
msgstr ""

#: khtmlkttsd.cpp:59
msgid ""
"You cannot read anything except web pages with\n"
"this plugin, sorry."
msgstr ""

#: khtmlkttsd.cpp:79
msgid "Starting KTTSD Failed"
msgstr ""

#: khtmlkttsd.cpp:89 khtmlkttsd.cpp:95
msgid "DCOP Call Failed"
msgstr ""

#: khtmlkttsd.cpp:90
msgid "The DCOP call setText failed."
msgstr ""

#: khtmlkttsd.cpp:96
msgid "The DCOP call startText failed."
msgstr ""
